xampp version. welche ist es? 1.4.6. bitte ohne neuinst.

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

xampp version. welche ist es? 1.4.6. bitte ohne neuinst.

Postby gum » 13. July 2004 15:09

hallo liebe gemeinde, :wink:

ich würde gern mein xampp updaten.
dazu muss ich ja allerdings erst mal wissen welche version ich akutell habe. wie mache ich das? wo finde ich diese info?

auf meiner localhost-xampp-seite steht "1.4"
wenn ich xampp starte oder auch stoppe steht da in der konsole "1.4..."
hab ich also quasi die "1.4.0" ?

-------------------------------------
wenn ich aber jetzt "1.4.0" haben sollte, heißt das dass ich alles neu installierien und einstellen muss, um die neueste version (1.4.6) zu haben?

weil: ich finde auf der "apachefriends.org" nur 2 upgrades. das eine geht von einer vorinstallierten version "1.4.5" und das andere von version "1.4.5a" aus.

------------------------------------
wäre toll wenn jmd. einem noch etwas unbedarften kurz helfen könnte.

danke & DANKESCHÖN FÜR XAMPP !!!

DAS MUSS EINFACH MAL GESAGT WERDEN :D



...der gum wars :roll: :cry:
...tu was dann tut sich was...
gum
 
Posts: 11
Joined: 26. December 2003 16:10

Postby Ceelight » 13. July 2004 15:41

Schau nochmal genau auf die Site. Da steht auch nochwas von

...Eine komplette Liste der Downloads mit alten XAMPP-Versionen gibt's bei SourceForge...


Klick mich, ich bin ein Link

;)

edit: Ach ja, Du musst alles updates nacheinander einspielen, wobei das ohne Probleme machbar sein sollte... Halt Dich an die Anweisungen ;)
User avatar
Ceelight
 
Posts: 295
Joined: 31. January 2004 19:57
Location: Pfälzer im niedersächsischen Exil ;-)

Postby gum » 13. July 2004 15:49

:D
danke ceelight!

ich somit jetzt mal davon aus dass ich version "1.4" hab und pack mir nacheinander die einzelnen updates drauf die unter deinem link zu finden sind.

merci für die schnelle antwort. :D
das sollte denke ich mal mein problem gelöst haben.


...der gum wars
...tu was dann tut sich was...
gum
 
Posts: 11
Joined: 26. December 2003 16:10

Postby Pc-dummy » 13. July 2004 15:49

Deine jetzige version bekommst beim starten/stoppen von lampp, oder mit
Code: Select all
cat /opt/lampp/lib/VERSION


MFG
Pc-Dummy
Gentoo/X86_64, AMD Athlon 64 FX-53, 1,5 GB INFINEON Ram, Audigy 2 ZS Platinum Pro, 300 GB Platten, LG-DVD Brenner
Pc-dummy
AF Moderator
 
Posts: 784
Joined: 29. December 2002 01:46
Location: AT-Vorarlberg-Feldkirch

Postby gum » 13. July 2004 15:59

auch dir dickes danke pc-dummy!

______________________________________
beim starten sowie beim stoppen steht jeweils
"starting/stopping XAMPP for Linux 1.4..."

____________________________________________________________
wenn ich deinen code "cat /opt/lampp/lib/VERSION" verwende erhalte ich leider nur:
"cat /opt/lampp/lib/VERSION Permission denied" :?
bin aber als root angemeldet !?

wie kann das eigentlich sein?
(is aber auch nicht so wichtig, da ich ja mein eigentliches problem mit den updates, denke ich nu mal, gelöst ist)
...tu was dann tut sich was...
gum
 
Posts: 11
Joined: 26. December 2003 16:10

linux access denied same prob

Postby valentijn » 13. July 2004 17:16

I got the same prob.... I'm turning one machin einto a debian based linux system with xampp system... But the apache base works fine but i gat an error when logged to 127.0.0.1 or /xampp:

Warning: file_get_contents(lang.tmp): failed to open stream: Permission denied in /opt/lampp/htdocs/xampp/index.php on line 2
and more... but seems to be an rights issue?

Even though im running as an SU/root !

regards Valentijn
valentijn
 
Posts: 2
Joined: 13. July 2004 17:12


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests